@charset "euc-jp";
/*====================================================================
INFORMATION
	file name :	index_base.css
	style info :	トップページ基本レイアウト設定用
	release :	2011/08/31
	update :	2012/09/25
	author :	NANO association co., ltd.
	
このスタイルシートの構成
	001 :	#jsHeadContent #topContent
	001-1 :		#topMain
	001-2 :		#topSub
	001-2-1 :		#subPR
	001-2-2 :		#subInfo
	002 :	#jsHeadContent #nowOA
	002-1 :			.nowOAhead
	002-2 :			.nowOAbody
	003 :	#jsBodyContent .topBodyMain
	003-1 :	#jsBodyContent .topBodyMain .contents
	003-2 :	#jsBodyContent .topBodyMain .information
	004 :	#jsBodyContent .aside
	005 :	#jsBodyContent common_design
	006 :	.topSection#primary
	007 :	.topSection#secondary
====================================================================*/
/*--------------------------------------------------------------------
	001 :	#jsHeadContent #topContent
---------------------------------------------------------------------*/
#topContent { margin:0 0 16px; }


/*--------------------------------------------
	001-1 :	#topMain
--------------------------------------------*/
#topMain { width:658px; float:left; background:url(../../img/bg_slider-wrap.gif) left bottom no-repeat; }



/*--------------------------------------------
	001-2 :	#topSub
--------------------------------------------*/
#topSub { width:306px; float:right; }

/*---------------------------------
	001-2-1:	#subPR
----------------------------------*/
#subBnr2 { margin:25px 0 0; }

#subMovie { margin:15px 0 0; }
#subMovie h2 { text-indent:-99999px; width:83px; height:22px; margin:0; padding:0; background:url(../../img/ttl_newmovie.gif) left top no-repeat; display:block; }

#subBnr { margin: 0; }
#subBnr p{ float:right;}


/*---------------------------------
	001-2-2:	#subInfo
----------------------------------*/
#subInfo {  }



/*--------------------------------------------------------------------
	002 :	#jsHeadContent #nowOA
---------------------------------------------------------------------*/
#nowOA {
	padding:11px;
	background:#101115 url(../../img/bg_nowOA.gif) left top repeat-x;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	position:relative;
	behavior: url(/PIE.php);
}
#nowOA h2 { text-indent:-99999px; width:225px; height:25px; margin:0 0 12px -11px; background:url(../../img/ttl_nowOA.gif) left top no-repeat; display:block; float:left; }


/*--------------------------------------------
	002-1 :	.nowOAhead
--------------------------------------------*/
.nowOAhead { width:728px; margin:4px 0 ; float:right; }

/* .sectionTime */
.nowOAhead .sectionTime { float:left; }
.nowOAhead .sectionTime dt { text-indent:-99999px; width:15px; height:14px; margin:2px 4px 0 0; background:url(../../img/icon_time.gif) left top no-repeat; display:block; float:left; }
.nowOAhead .sectionTime dd { color:#01df30; padding-left:19px; }

/* .sectionLink */
.nowOAhead .sectionLink { width:431px; float:right; }
.nowOAhead .sectionLink dt { display:none; }
.nowOAhead .sectionLink li { text-indent:-99999px; float:right; display:block; }
.nowOAhead .sectionLink li a { text-indent:-99999px; height:23px; background:url(../../img/btn_link.gif) left top no-repeat; display:block; overflow:hidden; }
.nowOAhead .sectionLink li.pgToday a { width:91px; margin-right:7px; background-position:0 0; overflow:hidden; }
.nowOAhead .sectionLink li.pgToday a:hover { background-position:0 -23px; }
.nowOAhead .sectionLink li.pgThisMonth a { width:101px; margin-right:7px; background-position:-91px 0; overflow:hidden; }
.nowOAhead .sectionLink li.pgThisMonth a:hover { background-position:-91px -23px; }
.nowOAhead .sectionLink li.pgNextMonth a { width:91px; margin-right:25px; background-position:-182px 0; overflow:hidden; }
.nowOAhead .sectionLink li.pgNextMonth a:hover { background-position:-182px -20px; }
.nowOAhead .sectionLink li.pgFree a { width:117px; background-position:-273px 0; overflow:hidden; }
.nowOAhead .sectionLink li.pgFree a:hover { background-position:-273px -20px; }


/*--------------------------------------------
	002-2 :	.nowOAbody
--------------------------------------------*/
.nowOAbody { clear:both; }
ul#nowOAdetail { margin:0 0 12px; }
ul#nowOAdetail li { width:236px; margin-right:3px; display:inline; float:left;
	background:#373b44 url(../../img/bg_nowOAdetail.gif) left top repeat-x;
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	position:relative;
	behavior: url(/PIE.php);
}
ul#nowOAdetail li.jsports4 { width:237px; margin-right:0; }
ul#nowOAdetail li .inner { color:#ccc; font-size:93%; padding:8px 6px 12px; }
ul#nowOAdetail li .head { margin:0 0 8px; padding:0 0 8px; background:url(../../img/bdr_nowOAhead.gif) left bottom repeat-x; }
ul#nowOAdetail li .head h3 { width:79px; margin-right:3px; float:left; }
ul#nowOAdetail li .head .time { color:#fff; width:142px; margin:2px 0 0; float:left; }
ul#nowOAdetail li .head .time span.duration { padding-left:5px; float:left; display:block; }
html[xmlns*=""] body:last-child ul#nowOAdetail li .head .time span.duration { padding-left:0; }
ul#nowOAdetail li .head .time span.icon { margin:2px 0 0; float:right; display:block; }
ul#nowOAdetail li .head .time span.icon img { margin-left:4px; }

/* .info */
.nowOAbody .info { color:#9cf; font-size:93%; }
.nowOAbody .info li { margin-left:1.5em; list-style:disc outside; }



/*--------------------------------------------------------------------
	003 :	#jsBodyContent .topBodyMain
---------------------------------------------------------------------*/
.topBodyMain { width:660px; float:left; }


/*--------------------------------------------
	003-1 :	#jsBodyContent .topBodyMain .contents
--------------------------------------------*/
.topBodyMain .contents { width:444px; float:left; }


/*--------------------------------------------
	003-2 :	#jsBodyContent .topBodyMain .information
--------------------------------------------*/
.topBodyMain .information { width:200px; float:right; }



/*--------------------------------------------------------------------
	004 :	#jsBodyContent .aside
---------------------------------------------------------------------*/
.aside { width:306px; float:right; }



/*--------------------------------------------------------------------
	005 :	#jsBodyContent common_design
---------------------------------------------------------------------*/
.topSection h2 { text-indent:-99999px; height:28px; background-position:0 0; background-repeat:no-repeat; display:block; }
.topSection .contentsSection { background-color:#eee; }
.topSection .aside .contentsSection { background-color:#fff; }
.topSection .contentsSection,
.topSection .contentsSectionW { margin:0 0 16px; }
.topSection .contentsSection .inner { padding:12px 14px 8px 11px; }
.topSection .contentsSection .inner h3 { margin:0 0 7px; }
.topSection .contentsSection .inner p { font-size:93%; margin:0 0 0.8em; }
.topSection .contentsSection .inner li { font-size:93%; }

/* 2カラムレイアウト */
.modHalf { margin-bottom:12px; }
.modHalf .contentsSection { width:324px; margin-bottom:0; float:left; display:inline }
.modHalf .contentsSection.even { margin-left:12px; }

/* .link */
.topSection .contentsSection p.link { text-align:right; margin:0; }
.topSection .contentsSection p.link a { min-height:11px; padding-left:15px; background:url(../img/icon_link.gif) left center no-repeat; } 
.topSection .contentsSection p.link a:hover { background:url(../img/icon_link_cr.gif) left center no-repeat; } 


/* .aside */
.topSection .aside .contentsSection { margin:0 0 15px; padding:12px 9px 15px 15px; border:#cfcfcf 1px solid; border-top:none;
	border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	position:relative;
	behavior: url(/PIE.php);
 }



/*--------------------------------------------------------------------
	006 :	.topSection#primary
---------------------------------------------------------------------*/
.topSection#primary { margin:0 0 25px; }


/*--------------------------------------------
	006-1 :	#primary .topBodyMain
--------------------------------------------*/
.topSection#primary .topBodyMain h2 { width:660px; background:url(../../img/ttl_pickup.gif); }
.topSection#primary #info li { list-style:disc; margin-left:12px; }



/*--------------------------------------------
	006-2 :	#primary #column.aside
--------------------------------------------*/
.topSection#primary #column.aside {}
.topSection#primary #column.aside .contentsSection { margin:0; }

.topSection#primary #column.aside h2 { width:306px; background:url(../../img/ttl_column.gif); }

.topSection#primary #column li { font-size:93%; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #333; }
.topSection#primary #column li img { margin-left:5px; }
.topSection#primary #column li.lastChild { padding:0; border:none; }

.topSection#primary #column li.baseball, .topSection#primary #column li.football, .topSection#primary #column li.rugby, .topSection#primary #column li.cycle, .topSection#primary #column li.motor, .topSection#primary #column li.fighting, .topSection#primary #column li.basketball, .topSection#primary #column li.badminton, .topSection#primary #column li.tabletennis, .topSection#primary #column li.wintersports, .topSection#primary #column li.others { font-size:93%; min-height:27px; margin:0 0 8px; padding:5px 12px 7px 35px; border-bottom:1px dotted #ccc; background-position:left top; background-repeat:no-repeat; }
.topSection#primary #column.noIcon li { font-size:93%; min-height:27px; margin:0 0 8px; padding:5px 12px 7px 0; border-bottom:1px dotted #ccc; background:none; }
.topSection#primary #column li .date { /*font-size:85%;*/ margin-left:15px; display:inline; }
.topSection#primary #column li.football { background-image:url(../../press/common/img/genreTitle_football.gif); background-color:#fff; }
.topSection#primary #column li.baseball { background-image:url(../../press/common/img/genreTitle_baseball.gif); background-color:#fff; }
.topSection#primary #column li.rugby { background-image:url(../../press/common/img/genreTitle_rugby.gif); background-color:#fff; }
.topSection#primary #column li.cycle { background-image:url(../../press/common/img/genreTitle_cycle.gif); background-color:#fff; }
.topSection#primary #column li.motor { background-image:url(../../press/common/img/genreTitle_motor.gif); background-color:#fff; }
.topSection#primary #column li.fighting { background-image:url(../../press/common/img/genreTitle_fighting.gif); background-color:#fff; }
.topSection#primary #column li.basketball { background-image:url(../../press/common/img/genreTitle_basketball.gif); background-color:#fff; }
.topSection#primary #column li.badminton { background-image:url(../../press/common/img/genreTitle_badminton.gif); background-color:#fff; }
.topSection#primary #column li.tabletennis { background-image:url(../../press/common/img/genreTitle_tabletennis.gif); background-color:#fff; }
.topSection#primary #column li.wintersports { background-image:url(../../press/common/img/genreTitle_wintersports.gif); background-color:#fff; }
.topSection#primary #column li.others { background-image:url(../../press/common/img/genreTitle_others.gif); background-color:#fff; }



/*--------------------------------------------------------------------
	007 :	.topSection#secondary
---------------------------------------------------------------------*/
.topSection#secondary {  }

/*--------------------------------------------
	007-1 :	#secondary .topBodyMain
--------------------------------------------*/
#secondary .topBodyMain {  }
#secondary .topBodyMain #secondary1 { margin:0 0 12px; }
/* #information */
#secondary .topBodyMain #information {  }
#secondary .topBodyMain #information h2 { width:444px; background:url(../../img/ttl_information.gif); }
#secondary .topBodyMain #information .contentsSectionW { height:100px; overflow-y:auto; }
#secondary .topBodyMain #information li { font-size:93%; padding:7px 9px; }
#secondary .topBodyMain #information li.odd { background-color:#eee; }
#secondary .topBodyMain #information li span.date { margin-right:5px; display:inline; }

/* #movie */
#secondary .topBodyMain #movie {  }
#secondary .topBodyMain #movie h2 { width:444px; background:url(../../img/ttl_movie.gif); }
#secondary .topBodyMain #movie .top { margin:0 0 30px; }
#secondary .topBodyMain #movie .top .window { width:206px; float:left; }
#secondary .topBodyMain #movie .top .info { width:200px; float:right; }
#secondary .topBodyMain #movie .movieItem { margin:0 0 20px; }
#secondary .topBodyMain #movie .movieItem .thumb { width:60px; float:left; }
#secondary .topBodyMain #movie .movieItem .thumb img { width:60px; height:auto; }
#secondary .topBodyMain #movie .movieItem .info { width:346px; float:right; }
#secondary .topBodyMain #movie .movieItem h3 { margin:0; }
#secondary .topBodyMain #movie iframe { margin:0 0 12px; }
#secondary .topBodyMain #movie p.txt { width:240px; float:left; }
#secondary .topBodyMain #movie p.link {}

/* #member */
#secondary .topBodyMain #member {  }
#secondary .topBodyMain #member h2 { width:444px; background:url(../../img/ttl_member.gif); }

/* #shop */
#secondary .topBodyMain #shop {  }
#secondary .topBodyMain #shop h2 { width:200px; background:url(../../img/ttl_shop.gif); }
#secondary .topBodyMain #shop img.tbImg,
#secondary .topBodyMain #present img.tbImg { margin:0 0 10px; }

/* #present */
#secondary .topBodyMain #present {  }
#secondary .topBodyMain #present h2 { width:200px; background:url(../../img/ttl_present.gif); }
#secondary .topBodyMain #present h3 { color:#c00; }



/*--------------------------------------------
	006-2 :	#secondary #column.aside
--------------------------------------------*/
.topSection#secondary #column.aside {}
.topSection#secondary #sns.aside h2 { width:306px; background:url(../../img/ttl_sns.gif); }
.topSection#secondary #sns.aside h3 { margin:0 0 10px; }
.topSection#secondary #sns.aside #twitter { margin:0 0 12px; padding:0 0 18px; border-bottom:1px dotted #ccc; }
.topSection#secondary #sns.aside #facebook { text-align:center; }
.topSection#secondary #sns.aside dl { text-align:right; margin-top:12px; }
.topSection#secondary #sns.aside dl .link { margin-top:0; }
.topSection#secondary #sns.aside .link { margin-top:10px; }



/*--------------------------------------------
	女神ちゃんテスト
--------------------------------------------*/

#jsContent { position: relative; }
.megami { position: absolute; top:-90px; left:340px; }

/*====================================================================
	/// 99:floatさせたボックスが親ボックスの外にはみ出す現象を回避
	(macIE用にmac-ie5.cssにも記述すること)
====================================================================*/
#movers-row:after,
#topContent:after,
#nowOA:after,
.nowOAhead:after,
ul#nowOAdetail:after,
ul#nowOAdetail li .head:after,
.topSection:after,
.contentsSection:after,
.contentsSectionW:after,
.modHalf:after,
.inner:after,
#secondary .topBodyMain #movie .top:after,
#secondary .topBodyMain #movie .movieItem:after,
.cliafixt:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Mac IE には適用させない \*/
* html #movers-row,
* html #topContent,
* html #nowOA,
* html .nowOAhead,
* html ul#nowOAdetail,
* html ul#nowOAdetail li .head,
* html .topSection,
* html .contentsSection,
* html .contentsSectionW,
* html .modHalf,
* html .inner,
* html #secondary .topBodyMain #movie .top,
* html #secondary .topBodyMain #movie .movieItem,
* html .clearfix {
	height:1%;
}

/* IE7 */
*:first-child+html #movers-row,
*:first-child+html #topContent,
*:first-child+html #nowOA,
*:first-child+html .nowOAhead,
*:first-child+html ul#nowOAdetail,
*:first-child+html ul#nowOAdetail li .head,
*:first-child+html .topSection,
*:first-child+html .contentsSection,
*:first-child+html .contentsSectionW,
*:first-child+html .modHalf,
*:first-child+html .inner,
*:first-child+html #secondary .topBodyMain #movie .top,
*:first-child+html #secondary .topBodyMain #movie .movieItem,
*:first-child+html .clearfix {
 display:inline-block;
}
/* */
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */



/* slide show */
/*	UTILITY STYLES */
.floatLeft { float: left; margin-right: 10px;}
.floatRight { float: right; }
.clear { clear: both; }
a { outline: none; }


#page-wrap { width: 658px; /*position: relative;*/ }
#page-wrap.hide { display:none; }

/* SLIDER */
.slider-wrap { width: 658px; }
.panel ul { text-align: left; margin: 0 15px 0 30px; }
.stripViewer { position: relative; overflow: hidden; width: 658px; z-index:1; }
.stripViewer .panelContainer { position: relative; left: 0; top: 0; z-index:99; }
.stripViewer .panelContainer .panel { float: left; height: 100%; position: relative; width: 658px; }
.stripNavL, .stripNavR, .stripNav { display: none; }
.nav-thumb  { border: 1px solid #333; }
#movers-row { margin:9px 9px 9px 8px; }
#movers-row .inner { padding:27px 0 0 4px; }
#movers-row div.thumbnail { width: 69px; float: left; }
div.thumbnail.lastChild { margin-right:0; }

/* #recommend */
#movers-row div#recommend { width: 380px; height:77px; float: left; background:url(../../img/recommendImg/bg_topMain_recommend.gif) left top no-repeat; display:inline; }
#movers-row div#recommend div.thumbnail { margin-right:5px; }
* html #movers-row div#recommend div.thumbnail { margin-right:3px; }

/* #free */
#movers-row div#free { width: 79px; height:77px; margin-left:7px; float:left; background:url(../../img/recommendImg/bg_topMain_free.gif) left top no-repeat; display:inline; }
#movers-row div#free div.thumbnail {  }

/* #movie */
#movers-row div#movie { width: 79px; height:77px; margin-left:7px; float:left; background:url(../../img/recommendImg/bg_topMain_movie.gif) left top no-repeat; display:inline; }
#movers-row div#movie div.thumbnail {  }




/* #movie 
#movers-row div#movie01 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/01.gif) left top no-repeat; display:inline; }
#movers-row div#movie02 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/02.gif) left top no-repeat; display:inline; }
#movers-row div#movie03 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/03.gif) left top no-repeat; display:inline; }
#movers-row div#movie04 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/04.gif) left top no-repeat; display:inline; }
#movers-row div#movie05 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/05.gif) left top no-repeat; display:inline; }
#movers-row div#movie06 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/06.gif) left top no-repeat; display:inline; }
#movers-row div#movie07 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/07.gif) left top no-repeat; display:inline; }
#movers-row div#movie08 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/08.gif) left top no-repeat; display:inline; }
#movers-row div#movie09 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/09.gif) left top no-repeat; display:inline; }
#movers-row div#movie10 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/10.gif) left top no-repeat; display:inline; }
#movers-row div#movie11 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/11.gif) left top no-repeat; display:inline; }
#movers-row div#movie12 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_movie/12.gif) left top no-repeat; display:inline; }
#movers-row div#movie div.thumbnail {  }
*/

/* #nextmonth */
#movers-row div#nextmonth01 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/01.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth02 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/02.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth03 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/03.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth04 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/04.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth05 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/05.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth06 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/06.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth07 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/07.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth08 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/08.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth09 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/09.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth10 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/10.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth11 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/11.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth12 { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_nextmonth/12.gif) left top no-repeat; display:inline; }
#movers-row div#nextmonth div.thumbnail {  }

/* #long */
#movers-row div#long { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_long.gif) left top no-repeat; display:inline; }
#movers-row div#long div.thumbnail {  }

/* #special */
#movers-row div#special { width: 79px; height:77px; margin-left:7px; float: left; background:url(../../img/recommendImg/bg_topMain_special.gif) left top no-repeat; display:inline; }
#movers-row div#special div.thumbnail {  }

#movers-row div a.cross-link  { /*float: right;*/ }
.photo-meta-data { padding: 10px; height: 30px; margin-top: -50px; position: relative; z-index: 99; color: white; }
.photo-meta-data span  	{ font-size: 100%; }
.cross-link { display: block; width: 62px; margin-top: -14px; position: relative; padding-top: 15px; z-index: 99; }
.active-thumb .nav-thumb { /*background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat;*/ border:2px solid #f00; }


/*---------------------------------
	スカパー！J:COMバナーエリア
----------------------------------*/
#subBnr2 { margin:25px 0 0; }

#subMovie { margin:15px 0 0; }
#subMovie h2 { text-indent:-99999px; width:83px; height:22px; margin:0; padding:0; background:url(../../img/ttl_newmovie.gif) left top no-repeat; display:block; }

#subBnr { margin: 0; }
#subBnr p{ float:right;}

/* =======================================
	J:COM、スカパー！バナー スライド
======================================= */
#id_slider {
    width  : 306px;
    height : 184px;
}
.jquery-slider {
    overflow: hidden;
    position: relative;
}

.jquery-slider-element {
    overflow: hidden;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.jquery-slider-control {
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border: 1px solid #666;
    background: #fff;
    opacity: 0.33;
    cursor: pointer;
    border-radius: 12px;
    box-shadow: #666 0 0 2px;
    text-shadow: #fff 0 0 1px;
}
.jquery-slider-control:hover {
    opacity: 1;
}
.jquery-slider-control-prev {
    left: 5px;
    top: 5px;
}
.jquery-slider-control-next {
    right: 5px;
    top: 5px;
}
